package com.jasamedika.medifirst2000.vo;

import java.util.HashSet;
import java.util.Set;

/**
 * 
 * @author Adik
 */
public class RekapPemenangUlpVO {
	
	private String noRecDetailKartuPengendali;
	
	private Integer supplierId;
	
	private Double hargaPenawaranSupplier;
	
	private String noRecPenawaranHargaSupplier;

	public String getNoRecDetailKartuPengendali() {
		return noRecDetailKartuPengendali;
	}

	public void setNoRecDetailKartuPengendali(String noRecDetailKartuPengendali) {
		this.noRecDetailKartuPengendali = noRecDetailKartuPengendali;
	}

	public Integer getSupplierId() {
		return supplierId;
	}

	public void setSupplierId(Integer supplierId) {
		this.supplierId = supplierId;
	}

	public Double getHargaPenawaranSupplier() {
		return hargaPenawaranSupplier;
	}

	public void setHargaPenawaranSupplier(Double hargaPenawaranSupplier) {
		this.hargaPenawaranSupplier = hargaPenawaranSupplier;
	}

	public String getNoRecPenawaranHargaSupplier() {
		return noRecPenawaranHargaSupplier;
	}

	public void setNoRecPenawaranHargaSupplier(String noRecPenawaranHargaSupplier) {
		this.noRecPenawaranHargaSupplier = noRecPenawaranHargaSupplier;
	}
	
	
	
}

